/* basic elements */

body { 
     color:black;
     background:white;
     width:900px;
     margin-left:auto;
     margin-right:auto;
     position:relative;
//     border-left: inset 1px;
//     border-right: outset 1px;
     font-size: medium;
}


p { 
     font-size: medium;
}


h1 { 
	margin-top: 0px; 
	margin-bottom: 40px; 
	font-weight: bold; 
	color: white;
	background: #113a70;
	text-align: center;
}


def { 
	margin-bottom: 40px; 
	color: white;
        font-size: large;
	font-weight: bold; 
	text-align: center;
}


a:link { 
	font-weight: bold; 
	color: black;
	background: white;
}

a:visited { 
	font-weight: bold; 
	color: #003366;
	background: white;
}

a:hover, a:active { 
	text-decoration: underline; 
	color: #999999;
	background: white;
}









